:root {
  --b: 4, 13, 32 !important;
  --header: 9, 12, 19 !important;
  --menu: 18, 24, 36 !important;
  --oc-2: 206, 185, 65 !important;
  --accent: 185, 166, 58 !important;
  --scrollbar-thumb-bg: 204, 204, 204 !important;
  --scrollbar-track-bg: 38, 48, 68 !important;
}

/*Voucher Button IR*/
.IranVoucher p a, .IranBankTransfer p a {
  color: #9dc137 !important;
  font-weight: bolder;
  background-color: #3c3c3c;
  padding: 3px 6px;
  text-decoration: underline;
  border-radius: 4px;
}

.IranVoucher p a:hover, .IranBankTransfer p a:hover{
	color: #fff !important;	
}

/*Casino BG Image*/
.hm-row-bc .casinoJackpotWrapper-bc.VGS::before, .layout-content-holder-bc > .casinoJackpotWrapper-bc.VGS::before {
background-image: linear-gradient(195deg,rgba(9,2,38,.2) 109%,rgba(99,0,83,.2) 0),url(https://cmsbetconstruct.com/storage/medias/betboro/media_138_d22e45b63405f951512941a95908a8a8.jpeg) !important;
}

/*Hide Promo ltr*/
 *[dir="ltr"] .header-icon{
	display: none !important;
 }

/*Copyright More visible*/
.copyRightBlock{
  flex-direction: column;
}
.footerWarningAge {
  margin-bottom: 10px;
  font-size: 20px !important;
}

.footerWarningAge {
    width: 50px !important;
    height: 50px !important;
    flex: 0 0 auto;
    border-color: #9dc137 !important;
    color: #9dc137 !important;
}

.footerWarningAge {
    margin-right: 10px;
    border-width: 2px;
    font-size: 20px;
}

.footerInfoContent h2 {
    color: #9dc137;
    font-size: 1.25em;
}